GEARMAN_VERBOSE_NAME(3)

NAME
gearman_verbose_name - Gearmand Documentation, http://gearman.info/

SYNOPSIS

#include <libgearman/gearman.h>

gearman_verbose_t

const char *gearman_verbose_name(gearman_verbose_t verbose)

    Link with -lgearman

DESCRIPTION

gearman_verbose_name() takes a gearman_verbose_t and returns a character representation of it.

Possible values of gearman_verbose_t:

GEARMAN_VERBOSE_FATAL

    Fatal errors.

GEARMAN_VERBOSE_ERROR

    All errors.

GEARMAN_VERBOSE_INFO

    General information state about any events.

GEARMAN_VERBOSE_DEBUG

    Information calls left in the code for debugging events.

RETURN VALUE

A character string representing the verbose leval.

HOME

To find out more information please check: http://gearman.info/

SEE ALSO

gearmand(8) libgearman(3)

AUTHOR
Data Differential http://www.datadifferential.com/

COPYRIGHT
2011-2013, Data Differential, http://www.datadifferential.com/